@charset "utf-8";
/* CSS Document */
body {font-size:12px; color:#444; margin: 0px auto; padding: 0px;  background-color:#f8f8f8; font-family: "Microsoft YaHei","微软雅黑";}
div{margin: 0px; padding: 0px;}
span, p{margin: 0px; padding: 0px;}
h1,h2,h3,h4,h5,h6{margin: 0px; padding: 0px;}
images{margin: 0px; padding: 0px;}
dl,dt,dd,ol,ul,li {margin: 0px; padding: 0px; list-style: none;}
images{border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; border-left-width: 0px;}
from,input,select{margin: 0px; padding: 0px;}
ul{list-style-type: none;}
a{text-decoration: none; color: #444;}
a:hover{
 color: #EF1C23;}
.cl{ height:0; clear:both; overflow:hidden;}
.fl { float:left;}
.fr { float:right;}

.w980{ width:980px; margin:0 auto; overflow:hidden; background:#fff;}

.w200{width:212px; padding-top:19px;}
.w350{width:470px; font-family:'Microsoft YaHei'; font-size:16px; font-weight:bold; color:#000; padding-top:39px;}
.w185{width:185px; font-size: 18px; font-weight:bold; color:#0055a4; padding-top:35px;}
#MR_nrPic{ padding-left: 21px; padding-right: 21px; text-align:center; padding-top: 8px;}
#MR_nrPic img{ border: 2px #eee solid; padding: 2px; max-width: 740px;}
.lan{ margin-left: 20px; width: 75px; height:75px; margin-top:15px;}

.lan a{  height: 12px; line-height:20px; text-indent: 25px; font-size: 11px; color: #666; padding-left:28px;}
.lan .cn{ background: url("../img/tip01.jpg") no-repeat left; margin-bottom: 10px;}

.lan .en{ background: url("../img/tip02.jpg") no-repeat left; color: #999;}
.lan .on{ background: url("../img/tip03.jpg") no-repeat left; color: #999;}

#nav{height:48px; background: url(../img/nav-bg.jpg) no-repeat center;  margin:auto; position: relative; width:980px; z-index:9000;  font-family: "Microsoft YaHei","微软雅黑";}
#nav li{font-size: 14px; color: #3b3b3b; font-weight: bold; background: url(../img/home-icon.png) no-repeat 16px center; line-height: 48px; position: relative;  float:left; }
#nav li .nav-a{display: block; width:121px; text-align:center;}

#nav li.keeper{background: url(../img/keeper-icon.jpg) no-repeat 16px center;}
#nav li.keeper-on .nav-a{background: url(../img/keeper-icon-cur.jpg) no-repeat 16px center;}
#nav li.keeper-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.keeper-cur .nav-a{background: url(../img/keeper-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.pro{background: url() no-repeat 16px center;}
#nav li.pro-on .nav-a{background: url(../img/pro-icon-cur.jpg) no-repeat 16px center;}
#nav li.pro-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.pro-cur .nav-a{background: url(../img/pro-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.case{background: url(../img/case-icon.jpg) no-repeat 16px center;}
#nav li.case-on .nav-a{background: url(../img/case-icon-cur.jpg) no-repeat 16px center;}
#nav li.case-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.case-cur .nav-a{background: url(../img/case-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.about{background: url(../img/about-icon.jpg) no-repeat 16px center;}
#nav li.about-on .nav-a{background: url(../img/about-icon-cur.jpg) no-repeat 16px center;}
#nav li.about-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.about-cur .nav-a{background: url(../img/about-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.new5{background: url(../img/news-icon.jpg) no-repeat 16px center;}
#nav li.new5-on .nav-a{background: url(../img/news-icon-cur.jpg) no-repeat 16px center;}
#nav li.new5-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.new5-cur .nav-a{background: url(../img/news-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.school{background: url(../img/school-icon.jpg) no-repeat 16px center;}
#nav li.school-on .nav-a{background: url(../img/school-icon-cur.jpg) no-repeat 16px center;}
#nav li.school-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.school-cur .nav-a{background: url(../img/school-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.serv{background: url(../img/serv-icon.jpg) no-repeat 16px center;}
#nav li.serv-on .nav-a{background: url(../img/serv-icon-cur.jpg) no-repeat 16px center;}
#nav li.serv-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.serv-cur .nav-a{background: url(../img/serv-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.home{background: url(../img/home-icon.jpg) no-repeat 16px center;}
#nav li.home-on .nav-a{background: url(../img/home-icon-cur.jpg) no-repeat 16px center;}
#nav li.home-cur{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.home-cur .nav-a{background: url(../img/home-icon-cur.jpg) no-repeat 16px center; color: #fff;}
#nav li.on{background: url(../img/nav-cur-bg.jpg) repeat-x center;}
#nav li.on .nav-a{color: #fff;}

#nav li:hover .nav-a{background: url(../img/nav-cur-bg.jpg) repeat-x center;color:#fff;}

#head-bg{position: absolute; top: 163px; left: 0px; background: url(../img/greedbg.png) repeat center; height: 40px; width: 100%; display: none;}
.sub-nav{position: absolute; top: 48px; left: 0px; width: 600px; background: url(../img/w98.png) repeat center;}
.sub-nav-box{padding: 0px 20px 30px 20px;}
.sub-nav-box table{width: 100%;}
.sub-nav-box table td{padding-left: 20px;}
.sub-nav-box table td.tit{font-weight: bold; border-right: 1px solid #cdcecf;}
.sub-nav a{display: block; float: left; line-height: 16px; color: #7d7d7d; font-weight: normal; width:161px; text-align: center; font-size: 12px; line-height:30px; border-bottom: 1px solid #ccc; }
.sub-nav a:hover{color: #0462b6;}
.sub-nav a.laster{border: none;}
.sub-nav-li a{padding: 0px; text-align: center; width: 121px; line-height:30px; border:none; border-bottom: 1px solid #ccc; margin: 0px;}


.f-cb{zoom:1;}
.f-cb:after{display:block; clear:both; visibility:hidden; height:0; overflow:hidden; content:".";}

#footer{background: #4a4a4a;}
.footer-map-head{border-bottom: 1px solid #5e5e5e;}
.map-head-ul{width:980px; margin:auto;}
.map-head-ul li{padding-top: 14px;line-height: 44px;font-size: 15px;color: #a4a4a4;font-weight: bold;width: 180px; float:left; text-align:center;}
.map-head-ul li a{color: #e9e9e9; }
.map-box-ul li{color: #7f7f7f; text-align:center; width:184px; float:left;border-right: 1px solid #5e5e5e; height:240px; font-family: "微软雅黑";}
.map-box-ul li.laster{width:110px;border-right: 0px;overflow: hidden; }
.map-box-ul li.laster p{background: no-repeat;padding-left: 0px; padding-top:20px; }
.map-box-ul li.laster .tel{font-size: 22px;color: #1d7909;}
.map-box-ul li a{ color: #7f7f7f ;font-family: "微软雅黑";}
.map-box-ul li p{}
.map-box-ul li .map-box{padding:13px 0;line-height:32px;}

#footer-copy{background:#403f3f; line-height: 38px; color: #8f8f8f;}
#footer-copy a{color: #8f8f8f;}

.flf{width:229px;}
.fen{ border:2px solid #0055a4; border-top:0; width:225px;}
.fen h2{ height:60px; overflow:hidden; font:18px "Microsoft Yahei"; font-weight:bold; background:url(../img/fen_h.jpg) no-repeat center top; padding:23px 0 0 70px; }
.fen h2 a{ color:#fff;}
.fen h2 i{ display:block; font-style:normal; text-transform:uppercase; font:12px Arial, Helvetica, sans-serif; color:#80bae1;}
.fen h4{ width:208px; height:34px; font:14px "Microsoft Yahei"; line-height:34px; margin:12px auto 12px; *margin:12px auto 0px; overflow:hidden;}
.fen h4 a{ display:block; width:208px; height:34px; padding-left:16px; color:#fff; background:url(../img/fen_hbg1.gif) no-repeat;}
.fen h4 a:hover{ font-weight:bold; background:url(../img/fen_hbg2.gif) no-repeat; text-decoration:none;}
.fen li{ height:36px; border-bottom:1px dashed #ddd; line-height:36px; position:relative;}
.fen li a{ color:#555; padding-left:25px;}
.fen .nones{ border-bottom:0;}
.fen .ul01 li{ width:112px; float:left;}
.headerLink input{ float:left; width:125px; height:23px; line-height:23px; color:#858585; background:url(../img/input01.jpg) no-repeat; border:0; padding-left:10px;}
.headerLink input.submit{ width:22px; height:23px; background:url(../img/input02.jpg) no-repeat; padding:0; cursor:pointer}
.list{ position:absolute; top:0; left:225px; width:152px; background:url(../img/list_bg.png); border:2px solid #ff9600; height:auto; z-index:10; overflow:hidden;}
.list a{ display:block; width:152px; height:35px; line-height:35px; border-bottom:1px dashed #ddd; background-color:#fff;}

.sea{ height:33px; margin-left:12px;}
.sea_txt{height:28px; line-height:28px; outline:none; border:1px solid #d8d8d8;background:#fff;width:150px;padding:0 8px 0 10px; float:left;color:#bbbbbb; font-size:14px; font-family: "Microsoft YaHei"}
.sea_btn {float:left; width:33px; height:30px; outline:none;  text-align:center; background-color:#196701;color:#fff; font-weight:bold;border:none;cursor:pointer; font-weight:normal; background:url(../img/seaBtn.gif) no-repeat left top;}


.focus {width:980px; height:320px; margin:0 auto; overflow:hidden; position:relative;}
.focus ul {height:980px; position:absolute;}
.focus ul li {float:left; width:980px; height:320px; overflow:hidden; position:relative; background:#000;}
.focus ul li div {position:absolute; overflow:hidden;}
.focus .btnBg {position:absolute; width:980px; height:20px; left:0; bottom:0; background:#000; display:none;}
.focus .btn {position:absolute; width:980px; height:23px; padding:0px 10px 0px 10px; right:0; bottom:6px; text-align:right;}
.focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:24px; line-height:24px; text-align:center; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}


#slide {width:980px;position:relative; height:320px; background:#FFF}
#slide .slider{margin:0 auto;position:relative;z-index:0;overflow:hidden;  border:1px #dbdbdb solid;}
#slide .slider ul{width:980px !important;}
#slide .slider li{width:980px !important;height:320px;overflow:hidden;text-align:center;}
#slide .slider li a{display:block;height:320px;}
#slide .num { position:absolute; bottom:10px; width:980px; height:12px; margin:0 auto; text-align:center}
#slide .num ul li { display:inline-block; *display:inline; *zoom:1; width:24px; height:6px; line-height:999px; margin:0 3px; overflow:hidden;
 cursor:pointer; background-color:#000; filter:alpha(opacity=30); opacity:.3}
#slide .num ul .on { background-color:#0055A4; filter:alpha(opacity=100); opacity:1}


.w730{width:730px; background:url(../img/fe70.jpg); line-height:35px; height:35px; margin-top:14px;}
.w730 .contTit.titA{ margin-left:20px; margin-right:4px; float: left; color:#0071e3; font-size:16px; font-weight:bold;}
.w730 .contTit span{font-size:12px; font-family:arial; font-weight:normal; color:#ccc;}



.cerfi{ border:1px solid #cccccc; border-radius:4px; padding:10px; margin-top:12px; overflow:hidden; background:#FFF;}

.cerfi li{ float:left; width:156px; padding-left:10px; padding-right:10px; padding-top:10px;  overflow:hidden;}
.cerfi .dic{width:150px; border:1px solid #dbdbdb; padding:2px;}
.cerfi .txt{height:25px; line-height:25px; text-align:center; padding-bottom:5px;}